ManifestFileVersion: 0
CRC: 4095470841
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 348a880cfc788dd27094ab4257c4916b
  TypeTreeHash:
    serializedVersion: 2
    Hash: eefceb272ea7c8fb77860158267eda7f
HashAppended: 0
ClassTypes:
- Class: 1
  Script: {instanceID: 0}
- Class: 4
  Script: {instanceID: 0}
- Class: 21
  Script: {instanceID: 0}
- Class: 23
  Script: {instanceID: 0}
- Class: 28
  Script: {instanceID: 0}
- Class: 33
  Script: {instanceID: 0}
- Class: 43
  Script: {instanceID: 0}
- Class: 48
  Script: {instanceID: 0}
- Class: 54
  Script: {instanceID: 0}
- Class: 114
  Script: {fileID: 11500000, guid: b220ea0c852a049499171b51c58596c1, type: 3}
- Class: 114
  Script: {fileID: 11500000, guid: c4b5e089e6a1c144d863aaea5e7aca4b, type: 3}
- Class: 114
  Script: {fileID: 11500000, guid: 8e0fef5926f5abc4abda01eb169b6e87, type: 3}
- Class: 115
  Script: {instanceID: 0}
- Class: 154
  Script: {instanceID: 0}
- Class: 156
  Script: {instanceID: 0}
- Class: 218
  Script: {instanceID: 0}
- Class: 1953259897
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers:
- AssemblyName: VarwinCore
  ClassName: Varwin.Public.ComponentReference
- AssemblyName: VarwinCore
  ClassName: Varwin.Public.ComponentReferenceCollection
- AssemblyName: VarwinCore
  ClassName: Varwin.Public.LocalizationDictionary
- AssemblyName: VarwinCore
  ClassName: Varwin.Public.LocalizationString
- AssemblyName: VarwinCore
  ClassName: Varwin.Public.SignatureCollection
Assets:
- Assets/Objects/Terrain/Terrain.prefab
Dependencies: []
